Steam取消chmacOS 10.10和更旧版本系统的支持, 2019年1月1日生

2018-12-17 18:12

导读: Mac 电脑的配置都不是为高需求游戏而生,那你的Mac 电脑的配置是不是为高需求游戏而生呢? 虽然说一般 Mac 电脑的配置都不是为高需求游戏而生,但也是有一些朋友会在 Apple 的电脑之上玩玩轻松的游戏了。自 2010 年起开始支援 Mac 系统的 Steam,今天宣布更

 Mac 电脑的配置都不是为高需求游戏而生,那你的 Mac 电脑的配置是不是为高需求游戏而生呢?

虽然说一般 Mac 电脑的配置都不是为高需求游戏而生,但也是有一些朋友会在 Apple 的电脑之上玩玩轻松的游戏了。自 2010 年起开始支援 Mac 系统的 Steam,今天宣布更改最低系统需求至 macOS 10.11 El Capitan,在此之前的系统版本都不再被支援。

 

据 Valve 的说法,Steam 的最新功能都依靠着嵌入到 Google Chrome 的部分,而这功能都不能在旧版本 Mac OS 上使用,所以才要更改系统的最低要求。新要求在 2019 年 1 月 1 日开始生效,还在使用 10.7 Lion、10.8 Mountain Lion、10.9 Mavericks、10.10 Yosemite 的 Mac 电脑使用者再多一个升级系统的理由了吧。